@charset "utf-8";


/*リンク部分の設定*/

.list_image{
	border: 0px solid red;
	margin-top: 20px;
	margin-bottom: 40px;
	overflow:hidden;/*float:left;した際に起こるレイアウト崩れ防止*/	
}

.list_image li{
	border: 0px solid green;
	float: left;
	padding-right: 20px;
}


/*テーブルのスタイル設定*/

table {
	margin-top: 20px;
	margin-bottom: 50px;
	border: 1px #C6C6C6 solid;
	border-collapse: collapse;
	width: 827px;
	font-size: 15px;
}

td {
	border: #BBBBBB 1px solid;
	background-color: #E1EBF7;
	padding: 10px;
}

.td1{
	padding-left: 20px;
	vertical-align: text-top;
	width: 193px;
}


.td2{
	background-color: #FFFFFF;
	padding-left: 20px;
}

li.img_map{
	margin-left: -10px;
}

/*プライバシーポリシーのスタイル設定*/

#privacy_list_top {
	width: 830px;
	padding-bottom: 20px;
	font-size:14px;
	line-height:1.5em;
	border: 0px solid green;
}


.privacy_list {
	width: 830px;
	padding-bottom: 20px;
	border: 0px solid gray;
}

.privacy_list p{
	width: 820px;
	border:0px solid red;
	padding-top: 5px;
	line-height: 1.5em;
	padding-left: 10px;
	font-size: 14px;
}

.privacy_list h3{
	border: 0px solid green;
	font-size: 20px;
	font-weight: bold;
	width: 836px;
}

.privacy_text_list ul{
	padding-top: 10px;
}
.privacy_text_list li{
	border: 0px solid orange;
	font-size: 15px;
	padding-left: 35px;
	padding-bottom: 5px;
}

